Sito web Gnome-shell-extensions=delusione

 

 

Gnome ha aperto la pagina ufficiale per le estensioni, certo è un alfa, ma non nascondo di essere deluso. Delusione 1: mi aspettavo tutte le estensioni, a partire da Gnome 3.0, anche perchè non tutti si sono allineati, oppure è una congiura contro mamma Debian. Delusione 2: invece di una semplice raccolta di link, potevano iniziare a mettere qualche pacchetto deb, almeno per quelli funzionanti. Delusione 3, in questa pagina mi appare:

You do not appear to have an up to date version of GNOME3. You won't be able to install extensions from here. See the about page for more information

 

e ci credo….e meno male che sono su Sid 🙁

 

Additional Plugins are required to display all the media on this page.

 

e figurati, ho pure la versione beta di flash e devo installare il plugin per OpenOffice….mah

 

 

enjoy 😉

Autore: Franco Conidi aka edmond

Senior System Integrator, Network Administrator, Sys Admin Linux, Linux User, Consulente Informatico.

4 pensieri riguardo “Sito web Gnome-shell-extensions=delusione”

  1. Credo, e dico CREDO, che quei plugins siano semplicemente una sorta di estensione per i browsers per interfacciarsi con Gnome3.2.
    Si noti infatti che quel plugin funziona solo su FF, ma non sugli altri browsers: quelli di gnome contano però di renderlo operativo su chromium ed affini già con la 3.4 di gnome.

    Circa il supporto a debian, non c’è da aspettare molto, oramai. Tra l’altro, prevedono di rilasciare Wheezy con Gnome3.4!

    Infine, poco importa, tanto, ti dirò la verità, in questa situazione di passaggio epocale, ho pure rinunciato ai tuoi debs, in attesa di una stabilizzazione del sistema!

    Ti confesso inoltre che gnome mi sta veramente rompendo le OO, avendomi fottuto prima Xfce (rimossa: non potevo fare altro!), ora anche lxde ed openbox!
    Francamente, sono stufo!!!!

  2. Grazie per le info Doc, ma cerca di “resistere”, come hai detto giustamente, ci siamo quasi, tra un po tutto sara’ più stabile, ed allora si tireranno le somme. Sinceramente mi sto adeguando ed abituando alla shell, tutto per amore di Debian 🙂

  3. Ciao,

    1) il sito è stato messo su da Gnome che ha già archiviato la versione 3.0. Nel passaggio da 3.0 a 3.2 ci sono stati diversi cambiamenti nell’estensioni ed era impensabile “costringere” gli sviluppatori a mantenere la retrocompatibilità. Meglio partire da una base più solida.
    2) Il sito non contiene una raccolta di link, ma da la possibilità di scaricare e installare le estensioni nel proprio spazio utente. Funziona con qualsiasi distribuzione che abbia gnome-shell (3.2), sia rpm che deb.
    3) Se hai la 3.0 è normale. Se hai la 3.2 devi avere un plugin di firefox che permette di gestire l’integrazione con il portale gnome. Credo si chiami “Gnome Shell Integration”. Non c’entra, quindi, niente flash e openoffice.

    4) aggiungo io, che probabilmente a Gnome non interessa “boicottare” nessuno, tantomeno debian. Semplicemente loro sono una versione più avanti e o si adegua debian o si adeguano gli utenti 🙂

Lascia un commento

Il tuo indirizzo email non sarà pubblicato.